                                 ULTIMA II

STRATEGY

Ultima II (The Revenge of the Enchantress) is Lord British's exciting
sequel to Ultima I.In Ultima II,you are challenged to discover the secret
of Minax,the evil apprentice of Mondain whom you defeated in Ultima I.
Once again,you must create a player character who will roam land,sea,
air,and even outer space,battling strange creatures and increasing your
character's attributes and possessions.However,in Ultima II,you must
also unlock the mysteries of the Time Doors.The strategy tips presented in
this file should assist you in your difficult quest.

I.CREATING A CHARACTER

By allocating 90 points among 6 attributes and choosing race,profession,
and sex,you may create a player character who is initially powerful or
weak.For example,relatively high strength is the key to being able to
wear certain armour; high agility will allow your character to wield
certain weapons and steal more easily.I had good luck with my Elf Thief
("Bugsy") who was able to steal plenty of food,weapons,and armour.
However,the Dwarf Wizard ("Hirsutus") I created endured a long,slow
battle to merely stay alive.Experiment with different combinations to find
out which is more successful and enjoyable for you.

A note about spellcasters: Clerics and Wizards may purchase spells in
Villages.However,spells are both very expensive and relatively useless.
Spells can only be cast within Dungeons and Towers and,unfortunately,you
can easily win the game without ever entering either of those places.

II.BEGINNING THE QUEST

You start out with 400 hit points,400 foods,and 400 gold.This may seem
like plenty,but it isn't.Your food disappears quickly as you explore,
your hit points diminish rapidly when you are attacked by creatures,and
your gold pieces must be exchanged for supplies and equipment.However,you
can always attempt to steal,and you can purchase additional hit points by
transacting with a King.

Your first task is to obtain a weapon and armour.From where you are when
you boot the game diskette,walk west and south into Towne Linda (it looks
like a cloverleaf).You will find both an armoury and a weapons vendor
there.After leaving Towne Linda,travel south until you reach Le Jester
Village (it looks like 5 small circles).Villages are the only places where
you can obtain additional food.Now you're ready to do some serious
adventuring.But,before you begin your campaign in earnest,be sure to
save the game.It's very easy to get killed,and you will want to be able
to return to the status quo ante.

A word of advice: This game has an annoying "feature" involving the save
game function.First of all,unlike Ultima I,Ultima II has no provision
for two disk drives,so be prepared for frequent disk swaps.Secondly,if
your character enters a Town,Village,Castle,Dungeon,or Tower (i.e.,
there has been interaction with the player diskette),and you are then
gravely injured or,perhaps,have spent money on an item you are not
allowed to use,and you then leave that location (i.e.,another disk
interaction),you will not be able to turn off your machine and reboot to
find your earlier (healthier!) save game position.The solution to this
problem is this: When you realize that your character has lost a lot of hit
points while within one of those locations,turn off your machine then and
there.Since no writing to the diskette is involved,you can then reboot
and recover your earlier position.[My first player character lost 2,000
hit points in one Town before I learned this little trick.]

III.THE INHABITANTS

In order to gain experience points,valuable items,and gold,you must slay
many creatures.The universe of Ultima II is populated by Orcs,Devils,
Daemons,Thieves,Fighters,Clerics,Wizards,Balrons,Sea Serpents,
Guards,Merchants,Jesters,Seers,Oracles,Kings,Queens,and,finally,
Minax.Some you must simply kill; others you must not kill but must
transact with.

Transact with everyone you find in Towns,Villages,and Castles.Clues to
solving the game will be revealed to you (occasionally,however,you have
to offer gold to purchase a particularly valuable hint or item).In one
Town,you will discover that offering gold results in significant increases
to your character's attributes.As I mentioned earlier,you can obtain more
hit points by transacting with a King (he pockets some of your gold as
payment for this service).Be aware,however,that after 99 your attributes
will roll over to 0! (Rollover occurs as well when any of your possessions
total more than 99 and when your hit points,experience points,food,or
gold climb above 9999).Don't be too greedy!

IV.ITEMS

Utilize the "Z" (status) command frequently,especially after you have
slain a creature.You will notice that there are certain items in your
inventory which were not there before the battle.You will learn what each
of these items is for (e.g.,magical boots save you from a paralysis spell
and tools allow you to escape from traps in Towers or Dungeons),and will
discover which creatures are more likely to possess something you need.

There are a total of 20 objects for you to find,including: Torches,Keys,
Tools,Quick Swords,Wands,Staffs,Boots,Cloaks,Helms,Gems,Ankhs,Red
Gems,Skull Keys,Green Gems,Brass Buttons,Blue Tassles,Strange Coins,
Green Idols,Tri- Lithiums,and Rings.Once you've obtained a particularly
precious item (such as blue tassles which you'll need to board a frigate or
strange coins which allow you to stop time),be sure to save the game
state.Thieves just love to steal from you,and you may want to recover
your earlier position.You will encounter an individual who claims to own
"one of everything." Offer him gold and find out!

V.TRANSPORTATION

You may buy a horse in a Town in order to conserve food as you travel by
land.However,frigates and planes are needed to traverse the oceans.You
will need a rocketship to enter space.

Frigates may be boarded (as they pass by you on a coastline) if you already
possess a set of blue tassles.However,planes and rockets must be stolen.
Planes are available in only one Town; you'll need brass buttons and skull
keys in order to fly a plane.Once you have a plane,you can "walk" it
through a Time Door (Time Doors are discussed in the next file entitled
"Ultima II -- Layout").

Rockets are found only in one Town and you'll need a number of items in
order to blast off (if you need extra Tri-Lithiums,you can find hordes of
the stuff on the highest level of a Tower or the lowest level of a
Dungeon).Once in space,explore and transact until you discover the
mysterious Planet X and the kindly Father Antos.A note about spaceflight:
Landing is the trickiest part of this task; be extremely careful that you
land on the grass,otherwise you'll be killed.

VI.DEFEATING MINAX

Ah,yes,the dread enchantress! She rules time and the universe,ever so
confidently,from her chambers within her Castle on Legends.Do not attempt
to destroy her until you have spent many,many hours developing your
character's abilities and have obtained weapons,armour,and valuable
items.One item in particular,a ring,must be in your possession if you
wish to pass unscathed through Minax's force fields.She is unwilling to
die easily and leads you on a not-so-merry chase from chamber to chamber
while her minions attempt to kill you.You can deal with her lackeys by
stopping time,but only if you have sufficient quantities of strange coins.
Persist in your attack; she will ultimately succumb and she and all her
works will be destroyed!

             ULTIMA II: THE LAYOUT

The cloth map and the pamphlet that come with the game are very helpful.
Study both and make your own notes as you continue your quest.The map
shows the world as it appears in the A.D.time period with symbols
representing the 20 Time Doors that exist.The Time Doors take you from one
time period to another,and there are five such periods: B.C.(1423 B.C.);
A.D.(1990 A.D.); Pangea (9 million B.C.); Aftermath (2112 A.D.); and
Legends (no time).Once you obtain a magical helm,you will be able to
"V"iew your exact location (note,however,that your helm disappears when
you "V").The following is an outline of the various time periods and the
locations of their Time Doors.

I.1423 B.C.

This is where you begin your adventure.You will find yourself in Eurasia
with connecting passages by land to North America,Africa,and South
America.Locations you'll visit include Towne Linda in Italy,Le Jester
Village in Africa,a Tower in South America,a Dungeon in Greenland,Lord
British's Castle in England,and a Signpost in Australia (islands may be
reached once you board a frigate).

There are 4 Time Doors: 1) The NW Time Door in Europe takes you to England
in 1990 A.D.; 2) The North Central Time Door in Europe takes you to the
eastern peninsula in 9 million B.C.; 3) The NE Time Door in North America
takes you to Legends; and 4) The SE Time Door in South America takes you to
the north of North America in 2112 A.D.

II.1990 A.D.

Here you will visit Lord British's Castle and Port Bonifice in England,New
San Antonio in North America,a Tower in Africa,a Dungeon in Greenland,
and a Signpost in Australia.

There are 4 Time Doors: 1) The Time Door in South America takes you to
North America in 2112 A.D.; 2) The Time Door by the Signpost in Australia
takes you to the eastern part of the continent in 9 million B.C.; 3) The
Time Door near Lord British's Castle in England takes you to Europe in 1423
B.C.; and 4) The Time Door by the Dungeon in Greenland takes you to the
east of the continent in 9 million B.C.

III.9 MILLION B.C.

In this ancient time,the continents as we know them have not yet
separated.This land mass appears to be one great island.You will visit
Baradin's Town,a Dungeon,and a Signpost.

There are 4 Time Doors: 1) The NE Time Door by the Dungeon takes you to
Legends; 2) The eastern Time Door takes you to Europe in 1423 B.C.; 3) The
southern Time Door near the Signpost takes you to England in 1990 A.D.; and
4) The north central Time Door (north of Baradin's Town) takes you to North
America in 1990 A.D.

IV.2112 A.D.

This is the world of the Aftermath,a time of high technology and
destruction.Nothing remains in North America,South America or Africa,but
there is a Town (Pirate's Harbour) in northern Europe,a Dungeon in
Greenland,and a Signpost in Australia.You will need to bring an airplane
through the Time Doors in order to fly from North America to Eurasia (where
you will find a rocketship).
There are 4 Time Doors: 1) In North America,the NW Time Door takes you to
South America in 1990 A.D.; 2) The SE Time Door in North America takes you
to Legends; 3) In Eurasia,the southern Time Door takes you to the east of
the continent in 9 million B.C.; and 4) In eastern Eurasia,the Time Door
takes you to Europe in 1423 B.C.

V.LEGENDS

You will visit Legends often in an attempt to break through Minax's armies
and into her sanctum.Her Castle in located in the center of the continent;
besides numerous creatures,there is only a Signpost on Legends.

There are 4 Time Doors in a row south of the Signpost.Starting from the
west: 1) This Time Door takes you to the northeast of the continent in 9
million B.C.; 2) This one takes you to Europe in 1423 B.C.; 3) This one
takes you to England in 1990 A.D.; and 4) The eastern Time Door takes you
to North America in 2112 A.D.[Note: Dates and Time Door locations may
differ in various versions of Ultima II.]

VI.SPACE
Use your galactic map to plot the coordinates for space travel.You will
know you have reached the planet you are seeking when you find Towne Basko
and Castle Barataria.Be prepared to fight; the inhabitants are belligerent
and the thieves tend to steal from you.Remember also to take extreme care
in landing your rocket; instant death results from one careless move.There
are no Time Doors in space.
